[pve-devel] applied: [PATCH widget-toolkit 1/7] add pmxUserSelector

Dominik Csapak d.csapak at proxmox.com
Wed Nov 10 09:29:47 CET 2021


applied, but this has a weird dependency on 'pmx-users'
which must be defined in the product itself
(because they are not identical)

for now it's ok, but we should resolve that soon
(as soon as we want to reuse this in pbs i'd say)




More information about the pve-devel mailing list